openSUSE Security Update : opus (openSUSE-2017-277)

high Nessus Plugin ID 97286

Language:

No changelogs found

* Changelogs are generally available for changes made after Nov 1, 2022